﻿.header_top_in a:hover, .header_bottom_in a:hover {
	color:#026ab1;
}
.fadenav div:hover,.search_box_latestnews-more, .fadenav div.current, .latestnews-more, .circularsection_txt, .box_430_content_1_txt_title, .comment_title, .latestnews_title, .search_box_latestnews_title, .box1_content_1_txt_title, .box1_content_2_txt_title, .latestnews_title {
	color:#026ab1;
}
.header_layout {
	background-image:url('../images/header_blue.png');
	background-position:center center;
}
.header_top {
	width:100%;
	height:40px;
}
.header_bottom {
	width:100%;
	height:85px;
}
.header_top_in {
	width:1100px;
	height:40px;
	direction:rtl;
	line-height:40px;
	margin:0px auto;
	font-size:17px;
}
.header_bottom_in {
	width:1100px;
	height:85px;
	overflow:hidden;
	margin:0px auto;
}
.header_top_in a {
	padding:0px 40.5px;
	border-left:1px #FFFFFF solid;
	float:left;
	text-align:center;
	display:block;
	color:#FFFFFF;
}
.header_top_in a:hover {
	background-color:#FFFFFF;
}
.header_bottom_in1 {
	height:50px;
}
.header_bottom_in2 {
	height:35px;
	line-height:35px;
	font-size:17px;
}
.header_bottom_in a {
	border-left:1px #FFFFFF solid;
	float:left;
	text-align:center;
	display:block;
	color:#FFFFFF;
	padding:0px 43px;
}
.header_bottom_in a:hover {
	background-color:#FFFFFF;
}
#logo_layout {
	background-image:url('../images/logo_blue.png');
	width:190px;
	height:63px;
	display:block;
	position:absolute;
	z-index:2;
	border:0px;
	float:none;
	margin:10px 0px 0px 0px;
}
.footer_links_1 {
	width:370px;
	height:60px;
	display:block;
	background-image:url('../images/footer_links_1.jpg');
	float:right;
}
.footer_links_2 {
	width:365px;
	height:60px;
	display:block;
	background-image:url('../images/footer_links_2.jpg');
	float:right;
}
.footer_links_3 {
	width:365px;
	height:60px;
	display:block;
	background-image:url('../images/footer_links_3.jpg');
	float:right;
}
.fadenav div:hover, .fadenav div.current,#numbers a.selected {
	background-color:#026ab1;
}




